.header-bar {
    min-height: 37px;
}

@media screen and (max-width: 900px) {
  .main-navigation-mobile-open {
    display: block;
  } 
  .main-navigation-mobile.is-enabled {
    display: block;
  }
  .main-navigation {
      display:none;
  }
  .header-bar {
      display: none;
  }
  .main-navigation-search {
      display: none;
  }
  
  	.logo {
  		text-align: center;
  		margin-left: 0;
  		padding-top: 0.75em;
	}
}

.highlight-box-inner {
   color: #333333;
}

.mejs__button > button {
    width: 20px;
}

.main-content .testimonial.-large:before {
	content: "";
}